.no-select {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
}
.link {
  cursor: hand;
  cursor: pointer;
  color: #5c99ac;
}
.link:hover {
  text-decoration: underline;
}
.info-link {
  cursor: default;
  color: #5c99ac;
  border-bottom: 1px dotted #5c99ac;
}
.cursor {
  cursor: hand;
  cursor: pointer;
}
.left {
  float: left;
}
.right {
  float: right;
}
.drop-down-menu {
  position: absolute;
}
.drop-down-menu .menu-arrow {
  border-color: transparent;
  border-bottom-color: gray;
  border-style: solid;
  border-width: 10px;
  width: 0;
  height: 0;
  margin-left: auto;
  margin-right: auto;
}
.drop-down-menu .menu-list {
  border: 1px solid gray;
}
.drop-down-menu .menu-list .menu-item {
  display: block;
  padding: 5px 20px 5px 20px;
  background-color: white;
}
.drop-down-menu .menu-list .menu-item:hover, .drop-down-menu .menu-list .menu-item.hover {
  background-color: #7cc0d5;
  color: white;
  text-decoration: none;
}
